RubyGems Navigation menu

babel-transpiler 0.7.0

Ruby Babel is a bridge to the JS Babel transpiler.

Versões:

  1. 0.7.0 - April 03, 2015 (5,5 KB)
  2. 0.6.0 - February 18, 2015 (5,5 KB)

Runtime Dependencies (2):

  • babel-source < 6, >= 4.0
  • execjs ~> 2.0
  • Development Dependencies (1):

  • minitest ~> 5.5
  • Donos:

    Autores:

    • Joshua Peek

    SHA 256 checksum:

    4c06f4ad9e8e1cabe94f99e11df2f140bb72aca9ba067dbb49dc14d9b98d1570

    Total de downloads 16.269.294

    Desta versão 16.218.655

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: